Installing Apache2 With PHP5 And MySQL Support On CentOS 5.5

Discussion in 'HOWTO-Related Questions' started by raymccoy, Feb 21, 2011.

  1. raymccoy

    raymccoy New Member

    Hello,

    you wrote
    but then i get:
    Error: Package: phpmyadmin-2.11.11.2-1.el5.rf.noarch (rpmforge)
    Requires: php-mcrypt
    Tried to install php-myscrypt with yum install php-mycrypt but get.
    No package php-mycrypt available.
    Error: Nothing to do

    system is 64bit

    So can you please help me to solve issues.
     
  2. falko

    falko Super Moderator

    The package name is php-mcrypt, not php-mycrypt or php-myscrypt.
     

Share This Page